.pageHead {
	background: url("../images/KV_final.jpg") no-repeat center / cover; margin-top: 65px; min-height: 488px;
}
.pageHead_en {
	background: url("../images/KV_final_en.jpg") no-repeat center / cover; margin-top: 65px; min-height: 488px;
}
.pageHead_zh {
	background: url("../images/KV_final.jpg") no-repeat center / cover; margin-top: 65px; min-height: 488px;
}
main {
	overflow: hidden;
}
.containWidth {
	padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;
}
@media all and (min-width:768px)
{
.containWidth {
	width: 750px;
}
}
@media all and (min-width:992px)
{
.containWidth {
	width: 970px;
}
}
@media all and (min-width:1200px)
{
.containWidth {
	width: 1170px;
}
}
.orangeBox {
	padding: 25px 20px 1px; color: rgb(255, 255, 255); background-color: rgb(244, 117, 4);
}
a.lineWhite {
	color: rgb(255, 255, 255); font-weight: bold; text-decoration: underline;
}
.bg_grey {
	background-color: rgb(251, 251, 251);
}
.nav-tabs {
	margin-top: 50px; border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
.nav-tabs > li {
	width: 50%; margin-bottom: 0px;
}
.nav-tabs > li > a {
	background: rgb(255, 255, 255); border-width: 5px medium medium; border-style: solid none none; border-color: rgb(228, 228, 228) currentColor currentColor; padding: 20px 25px; border-radius: 0px; border-image: none; text-align: center; line-height: 1.1; font-size: 20px; margin-right: 2px;
}
.nav-tabs > li > a:hover {
	background: rgb(255, 255, 255); border-color: rgb(228, 228, 228);
}
.nav-tabs > li > a:focus {
	background: rgb(255, 255, 255); border-color: rgb(228, 228, 228);
}
.nav-tabs > li.active > a {
	border-width: 5px medium medium; border-style: solid none none; border-color: rgb(72, 148, 101) currentColor currentColor; border-image: none; color: inherit;
}
.nav-tabs > li.active > a:hover {
	border-width: 5px medium medium; border-style: solid none none; border-color: rgb(72, 148, 101) currentColor currentColor; border-image: none; color: inherit;
}
.nav-tabs > li.active > a:focus {
	border-width: 5px medium medium; border-style: solid none none; border-color: rgb(72, 148, 101) currentColor currentColor; border-image: none; color: inherit;
}
.nav-tabs > li:last-child > a {
	margin-right: 0px;
}
.tabBox {
	padding: 35px 95px; border-radius: 0px 0px 12px 12px; top: 3px; position: relative;
}
.tabBox02 {
	padding: 35px 0px; border-radius: 0px 0px 12px 12px; top: 3px; position: relative;
}
.warning {
	color: rgb(246, 40, 40); font-size: 12px; margin-top: 5px; display: none;
}
.queue {
	border-radius: 0px; height: 20px; margin-bottom: 20px; box-shadow: none; background-color: rgb(200, 200, 200);
}
.progress-bar {
	box-shadow: none; background-color: rgb(244, 156, 4);
}
.dot {
	border-radius: 10px; top: 2px; width: 18px; height: 18px; margin-right: 15px; display: inline-block; position: relative; background-color: rgb(244, 156, 4);
}
.border-box {
	background: rgb(247, 247, 247); margin: 20px 0px 10px; padding: 20px 50px;
}
.section01 .border-box p {
	text-align: left; font-weight: bold; margin-bottom: 10px;
}
.form-group-enq {
	text-align: center; margin-bottom: 30px;
}
.form-control-enq {
	margin: 0px auto; border-radius: 0px; border: 1px solid rgb(153, 153, 153); border-image: none; width: 56%; height: 50px; color: rgb(35, 35, 35); font-size: 16px; box-shadow: none;
}
.btn-wrap .btn {
	margin: 0px 10px; width: 200px;
}
.btn-big {
	padding: 6px 12px; font-size: 20px;
}
.block {
	background: rgb(255, 255, 255); border-radius: 12px; box-shadow: 0px 0px 28px rgba(0,0,0,0.04);
}
.section01 {
	padding: 60px 100px 30px; font-size: 16px; margin-top: -30px;
}
.section01 p {
	text-align: center; line-height: 29px; margin-bottom: 25px;
}
.section01 h3 {
	font-weight: 700; margin-top: 20px;
}
.section01 span.green {
	
}
.amount {
	margin: 20px 0px 10px; line-height: 1.2; font-size: 65px; font-weight: 700; position: relative; z-index: 1;
}
.section01-img {
	text-align: center;
}
.section01-img img {
	width: 322px;
}
.spthanks {
	padding-top: 10px;
}
.section02 {
	padding: 20px 30px 50px;
}
h3.title {
	margin: 20px 0px 40px; text-align: center; font-weight: 700; position: relative;
}
.grey {
	color: rgb(120, 120, 120);
}
.section02-item {
	padding: 20px 10px; margin-bottom: 15px; vertical-align: middle; border-left-color: rgb(244, 156, 4); border-left-width: 10px; border-left-style: solid;
}
.icon-qualifications {
	vertical-align: middle; display: inline-block;
}
.icon-qualifications img {
	width: 60px; vertical-align: middle; display: inline-block;
}
.section02-item h4 {
	font-weight: 700;
}
.section02-info {
	width: 70%; text-align: left; margin-left: 35px; vertical-align: middle; display: inline-block;
}
.section02-itemTxt {
	line-height: 17px; font-size: 13px;
}
.section02-tnc {
	font-size: 18px; margin-top: 40px; margin-bottom: 40px;
}
.desktop {
	margin-top: 55px;
}
.desktop img {
	width: 965px; max-width: 100%;
}
.mobile {
	display: none;
}
.section03 {
	margin-bottom: 70px;
}
.section03-decor01 {
	margin-bottom: 15px; max-width: 183px;
}
.section03-decor02 {
	margin-bottom: 25px; max-width: 157px;
}
.fund {
	color: rgb(244, 156, 4); line-height: 1.5em; font-size: 76px; font-weight: bold;
}
span.orangeLarge {
	color: rgb(244, 156, 4); line-height: 40px; font-size: 24px; font-weight: 700;
}
span.orange {
	color: rgb(244, 156, 4);
}
.tnc_item div::before {
	left: 0px; top: 12px; width: 14px; height: 2px; display: inline-block; position: absolute; content: ""; background-color: rgb(34, 34, 34);
}
.tnc_item div::after {
	left: 7px; top: 13px; width: 14px; height: 2px; display: inline-block; position: absolute; content: ""; transform: translate(-50%, -50%) rotate(90deg); background-color: rgb(34, 34, 34);
}
.tnc_item div.item_ClickAfter::before {
	background-color: #f28400;
}
.tnc_item div.item_ClickAfter::after {
	display: none;
}
.tnc_item div {
	color: rgb(34, 34, 34); padding-left: 30px; font-size: 17px; font-weight: 500; /*margin-bottom: 20px;*/ position: relative; cursor: pointer;
}
.tnc_item div.item_ClickAfter {
	color: #f28400;
}
.orange {
	color: rgb(244, 156, 4);
}
.infoIndent {
	color: rgb(120, 120, 120); padding-left: 10px;
}
.section04 {
	padding: 25px 100px;
}
.section04 img {
	width: 402px; max-width: 100%;
}
.section04-txt {
	line-height: 29px; font-size: 16px; margin-top: 20px;
}
.section04-item {
	padding: 20px 30px; margin-bottom: 15px;
}
.icon-quali {
	width: 86px; vertical-align: top; display: inline-block;
}
.icon-quali img {
	width: 60px;
}
.section04-item h4 {
	font-weight: 700; margin-top: 45px;
}
.section04-itemTxt {
	line-height: 17px; font-size: 13px;
}
.section04-info {
	width: 70%; text-align: left; margin-left: 35px; vertical-align: middle; display: inline-block;
}
.section04-tnc {
	font-size: 18px; margin-top: 40px; margin-bottom: 40px;
}
.box {
	background: rgb(247, 247, 247); padding: 25px; border-radius: 5px; color: rgb(124, 124, 124); line-height: 1.5; font-size: 14px; margin-top: 20px; margin-bottom: 20px; box-sizing: border-box;
}
.section05 {
	padding: 25px 100px 50px;
}
.section05 img {
	/*width: 402px; max-width: 100%;*/
}
.section05-txt {
	line-height: 29px; font-size: 18px; margin-top: 20px;
}
.section05-item {
	padding: 60px 23px 40px; height: 303px;
}
.additionalBtn {
	text-align: center; display: block;
}
.additionalBtn a.btn-main {
	padding: 6px 20px; border-radius: 6px !important; text-transform: uppercase; line-height: 1.5em; font-size: 18px; font-weight: bold; margin-top: 8px;
}
table.table-border {
	width: 100%; text-align: center; font-size: 18px; margin-bottom: 20px; border-collapse: separate; border-spacing: 0;
}
table.table-border td {
	padding: 17px 20px; border-top-color: rgb(222, 222, 222); border-right-color: rgb(222, 222, 222); border-top-width: 1px; border-right-width: 1px; border-top-style: solid; border-right-style: solid;
}
table.table-border thead th {
	padding: 17px; text-align: center; color: rgb(0, 165, 96); line-height: 1; border-top-color: rgb(222, 222, 222); border-right-color: rgb(222, 222, 222); border-top-width: 1px; border-right-width: 1px; border-top-style: solid; border-right-style: solid;
}
table.table-border thead th span {
	font-size: 24px;
}
table.table-border tr td:first-child {
	text-align: left; border-left-color: rgb(222, 222, 222); border-left-width: 1px; border-left-style: solid;
}
table.table-border tr th:first-child {
	text-align: left; border-left-color: rgb(222, 222, 222); border-left-width: 1px; border-left-style: solid;
}
table.table-border tbody tr:last-child td {
	border-bottom-color: rgb(222, 222, 222); border-bottom-width: 1px; border-bottom-style: solid;
}
table.table-border thead tr:first-child th:first-child {
	border-top-left-radius: 10px;
}
table.table-border tbody tr:last-child td:first-child {
	border-bottom-left-radius: 10px;
}
table.table-border thead tr:first-child th:last-child {
	border-top-right-radius: 10px;
}
table.table-border tbody tr:last-child td:last-child {
	border-bottom-right-radius: 10px;
}
table.table-border ol.list {
	padding-left: 30px; margin-top: 10px;
}
@media all and (max-width:1200px)
{
.pageHead {
	min-height: 400px; background-size: cover;
}
.pageHead {
	min-height: 400px; background-size: cover;
}
.pageHead_en {
	min-height: 400px; background-size: cover;
}
.pageHead_zh {
	min-height: 400px; background-size: cover;
}
.tabBox {
	padding: 35px 70px;
}
}
@media all and (max-width:992px)
{
.pageHead {
	margin-top: 50px; min-height: 300px;
}
.pageHead {
	margin-top: 50px; min-height: 300px;
}
.pageHead_en {
	margin-top: 50px; min-height: 300px;
}
.pageHead_zh {
	margin-top: 50px; min-height: 300px;
}
.section01 {
	padding: 60px 30px 30px; margin-top: -30px;
}
.section01-img img {
	width: 100%;
}
.section02-item {
	padding: 20px 25px; margin-bottom: 15px;
}
.section02-info {
	width: 80%; text-align: left; margin-left: 0px; vertical-align: middle; display: inline-block;
}
.icon-qualifications {
	width: 60px; vertical-align: middle; display: inline-block;
}
.icon-qualifications img {
	width: 48px; vertical-align: middle; display: inline-block;
}
.section02-item h4 {
	margin-top: 15px;
}
.desktop {
	display: none;
}
.mobile {
	display: block;
}
.mobile img {
	width: 296px; max-width: 100%;
}
.section04 {
	padding: 25px 30px;
}
.btn-apply {
	padding: 8px 25px; width: 200px; font-size: 24px;
}
#applyModal .modal-body {
	padding: 30px;
}
}
@media all and (max-width:991px)
{
.section03 h3.align-L {
	text-align: center !important;
}
}
@media all and (max-width:768px)
{
.pageHead {
	min-height: 215px;
}
.pageHead_en {
	min-height: 215px;
}
.pageHead_zh {
	min-height: 215px;
}
.section01 {
	padding: 20px 0px 0px; border-radius: 0px; box-shadow: none;
}
.section01 p {
	line-height: 24px; font-size: 18px;
}
.section01 h5 {
	line-height: 24px; font-size: 18px;
}
.amount {
	font-size: 35px;
}
.section04 {
	margin: 0px; padding: 25px 0px; border-radius: 0px;
}
.section04-info {
	width: 60%; text-align: left; margin-left: 35px; vertical-align: middle; display: inline-block;
}
.tabBox {
	padding: 20px 0px; box-shadow: none;
}
#section02-retail {
	padding: 0px 0px 30px;
}
table.table-border {
	font-size: 16px;
}
table.table-border td {
	padding: 14px 10px;
}
table.table-border thead th {
	padding: 14px 10px;
}
table.table-border thead th span {
	font-size: 20px;
}
}
@media all and (max-width:576px)
{
.section01 p {
	line-height: 27px; margin-bottom: 25px;
}
.pageHead {
	min-height: 155px;
}
.pageHead_en {
	min-height: 155px;
}
.pageHead_zh {
	min-height: 155px;
}
.section01-img img {
	top: 120px; width: 100%; position: relative;
}
.section02-item {
	padding: 10px 25px; margin-bottom: 15px;
}
.section02-item h4 {
	text-align: center; margin-top: 5px;
}
}
@media all and (max-width:414px)
{
.section01-img img {
	top: 130px; width: 100%; position: relative;
}
.section04-item {
	padding: 20px 30px; text-align: center; margin-bottom: 15px;
}
.icon-quali {
	width: 86px; margin-bottom: 10px; display: inline-block;
}
.section04-info {
	width: 100%; text-align: center; margin-left: 0px; vertical-align: middle; display: inline-block;
}
.section05 {
	padding: 25px 20px 50px;
}
}
